﻿@charset "utf-8";

/* ****************************************************
sustainability_index.css
***************************************************** */

@media print, screen and (min-width: 769px) {
	/* -- sustainability-index-pc-hidden -- */
.sustainability-index-pc-hidden {
	display: none;
}

	#contentsContainer.sustainability-index-contents {
		width: 100%;
		min-width: 1220px;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}

	/* -- sustainability-index-heading01 -- */
.sustainability-index-heading01 {
	display: flex;
	padding-bottom: 95px;
	background: url(/sustainability/images/index_bg02.webp) no-repeat 50% 0;
	background-size: cover;
}
.sustainability-index-heading01-inner {
	width: 1200px;
	margin: 70px auto 0;
}
.sustainability-index-heading01-title {
	color: #fff;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

	/* -- sustainability-index-heading01-card -- */
.sustainability-index-heading01-card-wrap {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	gap: 20px 36px;
	margin-top: 50px;
}
.sustainability-index-heading01-card {
	width: calc((100% - (36px)) / 2);
}
.sustainability-index-heading01-card-type {
	display: flex;
	align-items: center;
	padding: 22px 22px 18px;
	border-radius: 18px;
	background-color: #fff;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10);
}
.sustainability-index-heading01-card a.sustainability-index-heading01-card-type:not(.blankIc) .sustainability-index-heading01-card-title::after {
	position: relative;
	top: -5px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-heading01-card a.sustainability-index-heading01-card-type.blankIc .sustainability-index-heading01-card-title::after {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin: 0 0 0 10px;
	background-image: url(/sustainability/images/index_ic03_01.webp);
	background-size: 100% 100%;
	vertical-align: middle;
	content: "";
}
.sustainability-index-heading01-card-type:hover {
	text-decoration: none;
}
.sustainability-index-heading01-card-type:hover .sustainability-index-heading01-card-title {
	color: #d7063b;
	text-decoration: underline;
}
.sustainability-index-heading01-card-type:hover .sustainability-index-heading01-card-image img {
	transform: scale(1.1);
}
.sustainability-index-heading01-card-head {
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	width: 46%;
}
.sustainability-index-heading01-card-image {
	transition: opacity .25s cubic-bezier(.4,0,.2,1) 0s;
	overflow: hidden;
}
.sustainability-index-heading01-card-image img {
	transition: all 0.6s linear 0s;
}
.sustainability-index-heading01-card-body {
	margin-left: 22px;
	width: 100%;
}
.sustainability-index-heading01-card-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #369;
}
.sustainability-index-heading01-card-description {
	color: #333;
	margin-top: 13px;
	font-size: 14px;
	line-height: 1.6;
}

	/* -- sustainability-index-heading02 -- */
.sustainability-index-heading02-title {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
}

	/* -- sustainability-index-layout01 -- */
.sustainability-index-layout01 {
	margin: 56px 0 55px;
}
.sustainability-index-layout01-inner {
	width: 1200px;
	margin: 0 auto;
}

	/* -- sustainability-index-layout01-carousel -- */
.sustainability-index-layout01-carousel {
	margin-top: 35px;
}
.sustainability-index-layout01-carousel .slick-arrow{
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-radius: 50%;
	border: none;
	background: none;
	text-indent: -100vw;
	white-space: nowrap;
	background-color: #d7063b;
	width: 39px;
	height: 39px;
	cursor: pointer;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-layout01-carousel .slick-arrow::after {
	display: block;
	position: absolute;
	top: calc(50% - 4px);
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform-origin: center;
	transform: rotateZ(45deg);
	content: "";
	box-sizing: border-box
}
.sustainability-index-layout01-carousel .slick-arrow:hover {
	opacity: .7;
}
.sustainability-index-layout01-carousel .slick-arrow.slick-prev {
	margin-right: 32px;
}
.sustainability-index-layout01-carousel .slick-arrow.slick-next {
	margin-left: 30px;
}
.sustainability-index-layout01-carousel .slick-arrow.slick-prev:after {
	right: calc(50% - 6px);
	transform: rotateZ(-135deg);
}
.sustainability-index-layout01-carousel .slick-arrow.slick-next:after {
	right: calc(50% - 3px);
}
.sustainability-index-layout01-carousel-control {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
	margin: 30px 0 0;
}

.sustainability-index-layout01-carousel-pager>.slick-dots {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	gap: 3px 14px;
	margin: 0;
	padding: 0;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li {
	display: flex;
	margin: 0;
	font-size: 0;
	list-style: none;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li>button {
	display: inline-block;
	width: 11px;
	height: 11px;
	padding: 0;
	border: none;
	border-radius: 50%;
	outline: none;
	background-color: #bbbbbb;
	text-indent: -9999em;
	cursor: pointer;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li>button:hover {
	background-color: #d7063b;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li.slick-active>button {
	background-color: #d7063b;
	pointer-events: none;
}
.sustainability-index-layout01-carousel-switch {
	margin-left: 18px;
}

.sustainability-index-layout01-carousel-switch-pause,
.sustainability-index-layout01-carousel-switch-play {
	position: relative;
	appearance: none;
	overflow: hidden;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	border: 2px solid #dddddd;
	background-color: #fff;
	font-size: 0;
	text-indent: -100vw;
	white-space: nowrap;
	cursor: pointer;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-layout01-carousel-switch-pause::after,
.sustainability-index-layout01-carousel-switch-play::after {
	position: absolute;
	top: calc(50% - 6px);
	left: calc(50% - 6px);
	display: block;
	width: 12px;
	height: 12px;
	background: #333333;
	mask-position: center;
	mask-repeat: no-repeat;
	content: '';
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-layout01-carousel-switch-pause::after {
	mask-image: url(/sustainability/images/index_ic04_02.webp);
	mask-size: auto 10px;
}
.sustainability-index-layout01-carousel-switch-play::after {
	mask-image: url(/sustainability/images/index_ic04_01.webp);
	mask-size: auto 11px;
	margin-left: 1px;
}
.sustainability-index-layout01-carousel-switch-pause:hover,
.sustainability-index-layout01-carousel-switch-play:hover {
	background: #d7063b;
}
.sustainability-index-layout01-carousel-switch-pause:hover::after,
.sustainability-index-layout01-carousel-switch-play:hover::after {
	background: #ffffff;
}

/* sustainability-index-layout01-card */
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track{
	display: flex;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide{
	height: auto !important;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide>div{
	height: 100%;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap {
	margin: 0 -15px -15px;
}
.sustainability-index-layout01 .sustainability-index-layout01-card {
	padding: 0 18px 15px;
	height: 100%;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-type {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
	height: 100%;
	border-radius: 16px;
	text-decoration: none;
	color: #333333;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-head {
	position: relative;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-body {
	flex: 1 1;
	padding: 14px 22px 22px;
	background: #ffffff;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-frame {
	margin: 0;
	line-height: 1;
	overflow: hidden;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-image {

	width: 100%;
	height: auto;
	transition: all 0.6s linear 0s;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-title {
	font-weight: bold;
	font-size: 18px;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-text {
	margin-top: 8px;
	font-size: 16px;
	line-height: 1.6;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-badge {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 4px 17px;
	background: #d7063b;
	font-size: 12px;
	color: #ffffff;
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type .sustainability-index-layout01-card-title {
	color: #336699;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type:not(.blankIc) .sustainability-index-layout01-card-title::after {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 6px;
		height: 6px;
		margin: 0 0 0 8px;
		border-top: 2px solid #d91547;
		border-right: 2px solid #d91547;
		transform: rotateZ(45deg);
		content: '';
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type.blankIc .sustainability-index-layout01-card-title::after {
		position: relative;
		top: -1px;
		display: inline-block;
		width: 12px;
		height: 11px;
		margin: 0 0 0 10px;
		background-image: url(/sustainability/images/index_ic03_01.webp);
		background-size: 100% 100%;
		vertical-align: middle;
		content: "";
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type.pdfIc .sustainability-index-layout01-card-title::after {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 12px;
		height: 12px;
		margin: 0 0 0 12px;
		background-image: url(/sustainability/images/index_ic03_02.webp);
		background-size: 100% 100%;
		border:none;
		transform: rotateZ(0deg);
		vertical-align: middle;
		content: "";
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type:hover .sustainability-index-layout01-card-title {
	text-decoration: underline;
	color: #d7063b;
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type:hover .sustainability-index-layout01-card-image {
	transform: scale(1.1);
}
.sustainability-index-layout01-card-filesize {
	font-style: normal;
	font-size: 16px;
	margin-left: 11px;
	font-weight: 400;
}


	/* -- sustainability-index-layout02 -- */
.sustainability-index-layout02 {
	background-color: #e5f4fa;
	padding: 55px 0;
}
.sustainability-index-layout02-inner {
	width: 1200px;
	margin: 0 auto;
}

	/* -- sustainability-index-layout02-text -- */
.sustainability-index-layout02-text {
	font-size: 16px;
	line-height: 1.6;
	margin-top: 35px;
}

	/* -- sustainability-index-layout02-card -- */
.sustainability-index-layout02-card-wrap {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	gap: 0 36px;
	margin-top: 77px;
}
.sustainability-index-layout02-card {
	width: calc(((100% - (72px)) / 3) - .1px);
	background-color: #fff;
	border-radius: 18px;
	position: relative;
}
.sustainability-index-layout02-card-inner {
	padding: 60px 23px 22px;
}
.sustainability-index-layout02-card-important {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	border-radius: 100px;
	background-color: #d7063b;
	position: absolute;
	left: 39%;
	top: -40px;
}
.sustainability-index-layout02-card-priority {
	font-size: 12px;
	font-weight: 700;
	line-height: 1.4;
	color: #fff;
	text-align: center;
}
.sustainability-index-layout02-card-number {
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	margin-top: 4px;
}
a.sustainability-index-layout02-card-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
	display: inline-block;
}
a.sustainability-index-layout02-card-title:hover {
	color: #d7063b;
	text-decoration: underline;
}
a.sustainability-index-layout02-card-title::after {
	position: relative;
	top: -2px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout02-card-image {
	display: flex;
	justify-content: center;
	margin-top: 16px;
}
.sustainability-index-layout02-card-icon {
	width: 20%;
}

	/* -- sustainability-index-layout02-link-list -- */
.sustainability-index-layout02-link-list-wrap {
	margin-top: 12px;
}
.sustainability-index-layout02-link-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}
.sustainability-index-layout02-link-list > li {
	width: 100%;
	font-size: 16px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
}
.sustainability-index-layout02-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -3px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout03 -- */
.sustainability-index-layout03 {
	margin-top: 54px;
}
.sustainability-index-layout03-inner {
	width: 1200px;
	margin: 0 auto;
}

	/* -- sustainability-index-layout03-card -- */
.sustainability-index-layout03-card-wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 22px 0;
	margin-top: 35px;
}
.sustainability-index-layout03-card {
	border: 2px solid #ddd;
	border-radius: 18px;
	background-color: #fff;
	overflow: hidden;
}
.sustainability-index-layout03-card-inner {
	display: flex;
	align-items: stretch;
	gap: 0 22px;
}
.sustainability-index-layout03-card-head {
	width: 270px;
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
}
a.sustainability-index-layout03-card-title--environment {
	background-color: #e5faeb;
}
a.sustainability-index-layout03-card-title--social {
	background-color: #fff1ea;
}
a.sustainability-index-layout03-card-title--governance {
	background-color: #e5e9fa;
}
a.sustainability-index-layout03-card-title--environment,
a.sustainability-index-layout03-card-title--social,
a.sustainability-index-layout03-card-title--governance {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
	padding: 18px 22px;
	display: inline-block;
	flex-grow: 1;
}
a.sustainability-index-layout03-card-title--environment:hover,
a.sustainability-index-layout03-card-title--social:hover,
a.sustainability-index-layout03-card-title--governance:hover {
	color: #d7063b;
	text-decoration: underline;
}
a.sustainability-index-layout03-card-title--environment::after,
a.sustainability-index-layout03-card-title--social::after,
a.sustainability-index-layout03-card-title--governance::after {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout03-card-body {
	width: 100%;
	padding: 22px 22px 22px 0;
	align-self: center;
}
.sustainability-index-layout03-card-image {
	overflow: hidden;
	display: flex;
}
.sustainability-index-layout03-card-image img {
	width: 100%;
	height: auto;
}

	/* -- sustainability-index-layout03-link-list -- */
.sustainability-index-layout03-link-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 22px;
}
.sustainability-index-layout03-link-list > li {
	width: calc((100% - 95px) / 3);
	font-size: 16px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
}
.sustainability-index-layout03-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -3px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout04 -- */
.sustainability-index-layout04 {
	margin-top: 55px;
}
.sustainability-index-layout04-inner {
	width: 1200px;
	margin: 0 auto;
}

	/* -- sustainability-index-layout04-box -- */
.sustainability-index-layout04-box {
	border: 1px solid #ddd;
	padding: 27px 29px;
	margin-top: 35px;
}
.sustainability-index-layout04-box-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
}
.sustainability-index-layout04-box-body {
	margin-top: 13px;
}
.sustainability-index-layout04-box-text {
	font-size: 16px;
	line-height: 1.6;;
}
.sustainability-index-layout04-link-list-wrap {
	margin-top: 16px;
}
.sustainability-index-layout04-link-list {
	display: flex;
	flex-flow: row wrap;
	gap: 10px 36px;
}
.sustainability-index-layout04-link-list > li {
	font-size: 16px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
	width: calc(((100% - (123px)) / 3) - .1px);
}
.sustainability-index-layout04-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -3px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout05 -- */
.sustainability-index-layout05 {
	background-color: #fdf3f5;
	margin-top: 55px;
}
.sustainability-index-layout05-inner {
	width: 1200px;
	margin: 0 auto;
	padding: 55px 0;
}

	/* -- sustainability-index-layout05-text -- */
.sustainability-index-layout05-text {
	text-align: center;
	font-size: 16px;
	line-height: 1.6;
	margin-top: 35px;
}

	/* -- sustainability-index-layout05-card -- */
.sustainability-index-layout05-card-wrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	width: 100%;
	gap: 20px 36px;
	margin-top: 32px;
}
.sustainability-index-layout05-card {
	width: calc((100% - (36px)) / 2);
}
.sustainability-index-layout05-card-type {
	display: flex;
	align-items: center;
	padding: 22px 22px 18px;
	border-radius: 18px;
	background-color: #fff;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10);
	transition: all 0.6s linear 0s;
	gap: 0 20px;
}
.sustainability-index-layout05-card a.sustainability-index-layout05-card-type:not(.blankIc) .sustainability-index-layout05-card-title::after {
	position: relative;
	top: -5px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout05-card a.sustainability-index-layout05-card-type.blankIc .sustainability-index-layout05-card-title::after {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin: 0 0 0 10px;
	background-image: url(/sustainability/images/index_ic03_01.webp);
	background-size: 100% 100%;
	vertical-align: middle;
	content: "";
}
.sustainability-index-layout05-card-type:hover {
	text-decoration: none;
}
.sustainability-index-layout05-card-type:hover .sustainability-index-layout05-card-title {
	color: #d7063b;
	text-decoration: underline;
}

.sustainability-index-layout05-card-head {
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	width: 19%;
}
.sustainability-index-layout05-card-image {
	transition: opacity .25s cubic-bezier(.4,0,.2,1) 0s;
	overflow: hidden;
}
.sustainability-index-layout05-card-image img {
	transition: all 0.6s linear 0s;
}
.sustainability-index-layout05-card-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #369;
}


	/* -- sustainability-index-lead -- */
.sustainability-index-lead {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	margin-top: 55px;
}


	/* -- sustainability-index-button -- */
.sustainability-index-button-wrap {
	width: 1200px;
	margin: 27px auto 0;
	display: flex;
	justify-content: center;
}
a.sustainability-index-button-type{
	position: relative;
	display: flex;
	justify-content: center;
	min-width: 284px;
	border: 2px solid #333333;
	border-radius: 30px;
	background-color: #333333;
	padding: 16px 50px 16px 38px;
	text-decoration: none;
	color: #fff;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-button-type::after{
	position: absolute;
	top: calc(50% - 4px);
	right: 25px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-button-type:hover{
	border-color: #d7063b;
	background-color: #d7063b;
}
.sustainability-index-button-label {
	font-size: 16px;
	font-weight: 700;
}


}/* end Media min-width: 769px*/

@media screen and (min-width:768px) and ( max-width:1920px) {
}


@media only screen and (max-width: 768px) {
	/* -- sustainability-index-sp-hidden -- */
.sustainability-index-sp-hidden {
	display: none;
}

	#contentsContainer.sustainability-index-contents {
		margin: 0 auto;
		padding-bottom: 40px;
	}

	/* -- sustainability-index-heading01 -- */
.sustainability-index-heading01 {
	display: flex;
	background: url(/sustainability/images/index_bg02_sp.webp) no-repeat 50% 0;
	padding-bottom: 40px;
	background-size: cover;
}
.sustainability-index-heading01-inner {
	margin-top: 40px;
	padding: 0 15px;
}
.sustainability-index-heading01-title {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}

	/* -- sustainability-index-heading01-card -- */
.sustainability-index-heading01-card-wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 14px 0;
	margin-top: 28px;
}
.sustainability-index-heading01-card {
	width: 100%;
}
.sustainability-index-heading01-card-type {
	display: flex;
	align-items: center;
	padding: 14px 20px 12px 14px;
	border-radius: 18px;
	background-color: #fff;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10);
}
.sustainability-index-heading01-card a.sustainability-index-heading01-card-type:not(.blankIc) .sustainability-index-heading01-card-title::after {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-heading01-card a.sustainability-index-heading01-card-type.blankIc .sustainability-index-heading01-card-title::after {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin: 0 0 0 10px;
	background-image: url(/sustainability/images/index_ic03_01.webp);
	background-size: 100% 100%;
	vertical-align: middle;
	content: "";
}
.sustainability-index-heading01-card-type:hover {
	text-decoration: none;
}
.sustainability-index-heading01-card-head {
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	width: 40%;
}
.sustainability-index-heading01-card-image {
	transition: opacity .25s cubic-bezier(.4,0,.2,1) 0s;
	overflow: hidden;
}
.sustainability-index-heading01-card-image img {
	transition: all 0.6s linear 0s;
	width: 100%;
	height: auto;
}
.sustainability-index-heading01-card-body {
	margin-left: 14px;
	width: 100%;
}
.sustainability-index-heading01-card-title {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
	color: #369;
}
.sustainability-index-heading01-card-description {
	color: #333;
	font-size: 12px;
	line-height: 1.6;
	margin-top: 6px;
}

	/* -- sustainability-index-heading02 -- */
.sustainability-index-heading02-title {
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.4;
}

	/* -- sustainability-index-layout01 -- */
.sustainability-index-layout01 {
	margin: 45px 0;
}
.sustainability-index-layout01-inner {
	margin: 0 auto;
	padding: 0 15px;
}

	/* -- sustainability-index-layout01-carousel -- */
	.sustainability-index-layout01-carousel {
		margin-top: 32px;
	}
  .sustainability-index-layout01-carousel .sustainability-index-layout01-card-wrap:not(.slick-initialized){
    height: 100vw;
    overflow: hidden;
    opacity: 0;
  }
	.sustainability-index-layout01-carousel .slick-arrow{
		position: relative;
		z-index: 1;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border-radius: 50%;
		border: none;
		background: none;
		text-indent: -100vw;
		white-space: nowrap;
		background-color: #d7063b;
		width: 30px;
		height: 30px;
		cursor: pointer;
	}
	.sustainability-index-layout01-carousel .slick-arrow::after {
		display: block;
		position: absolute;
		top: calc(50% - 4px);
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform-origin: center;
		transform: rotateZ(45deg);
		content: "";
		box-sizing: border-box
	}
	.sustainability-index-layout01-carousel .slick-arrow.slick-prev {
		margin-right: 32px;
	}
	.sustainability-index-layout01-carousel .slick-arrow.slick-next {
		margin-left: 32px;
	}
	.sustainability-index-layout01-carousel .slick-arrow.slick-prev:after {
		right: calc(50% - 6px);
		transform: rotateZ(-135deg);
	}
	.sustainability-index-layout01-carousel .slick-arrow.slick-next:after {
		right: calc(50% - 3px);
	}
	.sustainability-index-layout01-carousel .slick-list {
		padding-bottom: 15px !important;
	}
	.sustainability-index-layout01-carousel-control {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: center;
		margin: 24px 0 0;
	}

.sustainability-index-layout01-carousel-pager>.slick-dots {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	gap: 3px 14px;
	margin: 0;
	padding: 0;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li {
	display: flex;
	margin: 0;
	font-size: 0;
	list-style: none;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li>button {
	display: inline-block;
	width: 13px;
	height: 13px;
	padding: 0;
	border: none;
	border-radius: 50%;
	outline: none;
	background-color: #bbbbbb;
	text-indent: -9999em;
	cursor: pointer;
}
.sustainability-index-layout01-carousel-pager>.slick-dots>li.slick-active>button {
	background-color: #d7063b;
	pointer-events: none;
}
.sustainability-index-layout01-carousel-switch {
	margin-left: 18px;
}

	.sustainability-index-layout01-carousel-switch-pause,
	.sustainability-index-layout01-carousel-switch-play {
		position: relative;
		appearance: none;
		overflow: hidden;
		width: 30px;
		height: 30px;
		border-radius: 15px;
		border: 1px solid #dddddd;
		background-color: #fff;
		font-size: 0;
		text-indent: -100vw;
		white-space: nowrap;
		cursor: pointer;
	}
	.sustainability-index-layout01-carousel-switch-pause::after,
	.sustainability-index-layout01-carousel-switch-play::after {
		position: absolute;
		top: calc(50% - 6px);
		left: calc(50% - 6px);
		display: block;
		width: 12px;
		height: 12px;
		background: #333333;
		mask-position: center;
		mask-repeat: no-repeat;
		content: '';
	}
	.sustainability-index-layout01-carousel-switch-pause::after {
		mask-image: url(/sustainability/images/index_ic04_02.webp);
		mask-size: auto 10px;
	}
	.sustainability-index-layout01-carousel-switch-play::after {
		mask-image: url(/sustainability/images/index_ic04_01.webp);
		mask-size: auto 11px;
		margin-left: 1px;
	}

/* sustainability-index-layout01-card */
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track{
	display: flex;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide{
	height: auto !important;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide>div{
	height: 100%;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track{
	display: flex;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide{
	height: auto !important;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap>.slick-list>.slick-track>.slick-slide>div{
	height: 100%;
}
.sustainability-index-layout01 .sustainability-index-layout01-card-wrap {
	margin-right: -15px;
	margin-left: -15px;
	margin-bottom: -15px;
}
.sustainability-index-layout01 .sustainability-index-layout01-card {
	height: 100%;
	padding-right: 7px;
	padding-left: 7px;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-type {
	display: flex;
	flex-direction: column;
	height: 100%;
	text-decoration: none;
	color: #333333;
	border-radius: 16px;
	box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-head {
	position: relative;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-body {
	flex: 1 1;
	padding: 11px 16px 13px;
	background: #fff;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-frame {
	margin: 0;
	line-height: 1;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-image {
	width: 100%;
	height: auto;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-badge {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	padding: 3px 15px;
	background: #d7063b;
	font-size: 10px;
	color: #fff;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-title {
	font-weight: bold;
	font-size: 14px;
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type .sustainability-index-layout01-card-title {
	color: #336699;
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type:not(.blankIc) .sustainability-index-layout01-card-title::after {
	position: relative;
	top: -2px;
	left: -3px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout01-card a.sustainability-index-layout01-card-type.blankIc .sustainability-index-layout01-card-title::after {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin: 0 0 0 10px;
	background-image: url(/sustainability/images/index_ic03_01.webp);
	background-size: 100% 100%;
	vertical-align: middle;
	content: "";
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-text {
	margin-top: 8px;
	font-size: 14px;
	line-height: 1.6;
}
.sustainability-index-layout01-card .sustainability-index-layout01-card-filesize {
	font-style: normal;
	font-size: 14px;
	margin-left: 11px;
	font-weight: 400;
}
.sustainability-index-layout01-carousel .sustainability-index-layout01-card-wrap:not(.slick-initialized){
	height: 100vw;
	overflow: hidden;
	opacity: 0;
}


	/* -- sustainability-index-layout02 -- */
.sustainability-index-layout02 {
	background-color: #e5f4fa;
	padding: 45px 0;
}
.sustainability-index-layout02-inner {
	padding: 0 15px;
}

	/* -- sustainability-index-layout02-text -- */
.sustainability-index-layout02-text {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 31px;
}

	/* -- sustainability-index-layout02-card -- */
.sustainability-index-layout02-card-wrap {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	gap: 16px 0;
	margin-top: 27px;
}
.sustainability-index-layout02-card {
	background-color: #fff;
	border-radius: 18px;
	width: 100%;
}
.sustainability-index-layout02-card-inner {
	padding: 15px;
}
.sustainability-index-layout02-card-head {
display: flex;
gap: 0 10px;
align-items: center;
}
.sustainability-index-layout02-card-important {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	width: 60px;
	height: 60px;
	border-radius: 100px;
	background-color: #d7063b;
}
.sustainability-index-layout02-card-priority {
	font-size: 10px;
	font-weight: 700;
	line-height: 1.4;
	color: #fff;
	text-align: center;
}
.sustainability-index-layout02-card-number {
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
}
a.sustainability-index-layout02-card-title {
	font-size: 15px;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
}
a.sustainability-index-layout02-card-title:hover {
	text-decoration: none;
}
a.sustainability-index-layout02-card-title::after {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout02-card-image {
	display: flex;
	justify-content: center;
	margin-top: 16px;
}
.sustainability-index-layout02-card-icon {
	width: 20%;
}
.sustainability-index-layout02-card-icon > img {
	width: 100%;
	height: auto;
}

	/* -- sustainability-index-layout02-link-list -- */
.sustainability-index-layout02-link-list-wrap {
	margin-top: 10px;
}
.sustainability-index-layout02-link-list {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 0;
}
.sustainability-index-layout02-link-list > li {
	width: 100%;
	font-size: 14px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
}
.sustainability-index-layout02-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -3px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout03 -- */
.sustainability-index-layout03 {
	margin-top: 45px;
}
.sustainability-index-layout03-inner {
	padding: 0 15px;
}

	/* -- sustainability-index-layout03-card -- */
.sustainability-index-layout03-card-wrap {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 15px 0;
	margin-top: 32px;
}
.sustainability-index-layout03-card {
	border: 2px solid #ddd;
	border-radius: 18px;
	background-color: #fff;
	overflow: hidden;
}
.sustainability-index-layout03-card-head {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
}
a.sustainability-index-layout03-card-title--environment {
	background-color: #e5faeb;
}
a.sustainability-index-layout03-card-title--social {
	background-color: #fff1ea;
}
a.sustainability-index-layout03-card-title--governance {
	background-color: #e5e9fa;
}
a.sustainability-index-layout03-card-title--environment,
a.sustainability-index-layout03-card-title--social,
a.sustainability-index-layout03-card-title--governance {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
	color: #333;
	padding: 15px;
	display: inline-block;
}
a.sustainability-index-layout03-card-title--environment:hover,
a.sustainability-index-layout03-card-title--social:hover,
a.sustainability-index-layout03-card-title--governance:hover {
	text-decoration: none;
}
a.sustainability-index-layout03-card-title--environment::after,
a.sustainability-index-layout03-card-title--social::after,
a.sustainability-index-layout03-card-title--governance::after {
	position: relative;
	top: -2px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout03-card-body {
	padding: 14px;
}
.sustainability-index-layout03-card-image {
	overflow: hidden;
	display: flex;
}
.sustainability-index-layout03-card-image img {
	width: 100%;
	height: auto;
}

	/* -- sustainability-index-layout03-link-list -- */
.sustainability-index-layout03-link-list {
	display: flex;
	flex-direction: column;
	gap: 8px 0;
}
.sustainability-index-layout03-link-list > li {
	font-size: 14px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
}
.sustainability-index-layout03-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -1px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout04 -- */
.sustainability-index-layout04 {
	margin-top: 45px;
}
.sustainability-index-layout04-inner {
	padding: 0 15px;
}

	/* -- sustainability-index-layout04-box -- */
.sustainability-index-layout04-box {
	border: 1px solid #ddd;
	padding: 17px 20px;
	margin-top: 32px;
}
.sustainability-index-layout04-box-title {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
}
.sustainability-index-layout04-box-body {
	margin-top: 11px;
}
.sustainability-index-layout04-box-text {
	font-size: 14px;
	line-height: 1.6;;
}
.sustainability-index-layout04-link-list-wrap {
	margin-top: 12px;
}
.sustainability-index-layout04-link-list {
	display: flex;
	flex-flow: row wrap;
	gap: 8px 0;
}
.sustainability-index-layout04-link-list > li {
	font-size: 14px;
	position: relative;
	padding-left: 17px;
	line-height: 1.6;
	width: 100%;
}
.sustainability-index-layout04-link-list > li::before {
	position: absolute;
	top: calc(0.5em * 1.3 - 2px);
	left: -3px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}


	/* -- sustainability-index-layout05 -- */
.sustainability-index-layout05 {
	background-color: #fdf3f5;
	margin-top: 45px;
}
.sustainability-index-layout05-inner {
	padding: 45px 15px;
}

	/* -- sustainability-index-layout05-text -- */
.sustainability-index-layout05-text {
	font-size: 14px;
	line-height: 1.6;
	margin-top: 32px;
}

	/* -- sustainability-index-layout05-card -- */
.sustainability-index-layout05-card-wrap {
	display: flex;
	flex-direction: column;
	gap: 16px 0;
	margin-top: 26px;
}
.sustainability-index-layout05-card {
	width: 100%;
}
.sustainability-index-layout05-card-type {
	display: flex;
	align-items: center;
	padding: 12px 15px 13px;
	border-radius: 18px;
	background-color: #fff;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10);
	transition: all 0.6s linear 0s;
	gap: 0 14px;
}
.sustainability-index-layout05-card a.sustainability-index-layout05-card-type:not(.blankIc) .sustainability-index-layout05-card-title::after {
	position: relative;
	top: -2px;
	left: -2px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 0 0 8px;
	border-top: 2px solid #d91547;
	border-right: 2px solid #d91547;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-layout05-card a.sustainability-index-layout05-card-type.blankIc .sustainability-index-layout05-card-title::after {
	position: relative;
	top: -4px;
	display: inline-block;
	width: 12px;
	height: 11px;
	margin: 0 0 0 10px;
	background-image: url(/sustainability/images/index_ic03_01.webp);
	background-size: 100% 100%;
	vertical-align: middle;
	content: "";
}
.sustainability-index-layout05-card-type:hover {
	text-decoration: none;
}
.sustainability-index-layout05-card-head {
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	width: 25.8%;
}
.sustainability-index-layout05-card-image {
	transition: opacity .25s cubic-bezier(.4,0,.2,1) 0s;
	overflow: hidden;
}
.sustainability-index-layout05-card-image img {
	transition: all 0.6s linear 0s;
	width: 100%;
	height: auto;
}
.sustainability-index-layout05-card-title {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
	color: #369;
}


	/* -- sustainability-index-lead -- */
.sustainability-index-lead {
	padding: 0 15px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	margin-top: 45px;
}


	/* -- sustainability-index-button -- */
.sustainability-index-button-wrap {
	padding: 0 15px;
	display: flex;
	justify-content: center;
	margin-top: 14px;
}
.sustainability-index-button {
	width: 100%;
}
a.sustainability-index-button-type{
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	border: 2px solid #333333;
	border-radius: 30px;
	background-color: #333333;
	padding: 12px 46px 10px 38px;
	text-decoration: none;
	color: #fff;
	transition: all .25s cubic-bezier(.4,0,.2,1) 0s
}
.sustainability-index-button-type::after{
	position: absolute;
	top: calc(50% - 4px);
	right: 25px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: rotateZ(45deg);
	content: '';
}
.sustainability-index-button-label {
	font-size: 14px;
	font-weight: 700;
}


}/* end Media max-width: 768px*/
